sincerely Unable to open upfront editor

I recently renewed my plan but am unable to open upfront to edit my site. please help.

Thanks

  • Kasia Swiderska
    • Support nomad

    Hello MyshaSkyDiamond,

    I’m sorry to hear that Upfront is not working on your site. Do you see any errors when you try to open Editor?

    Please add this following code to your .htacess file:

    <IfModule mod_security.c>

    SecFilterRemove 00318

    </IfModule>

    or this one (if above won’t help)

    <IfModule mod_security.c>
    SecRuleEngine Off
    SecFilterInheritance Off
    SecFilterEngine Off
    SecFilterScanPOST Off
    SecRuleRemoveById 300015 3000016 3000017
    </IfModule>

    if that will also not work would you mind allowing support access so we can have a closer look at this?

    To enable support access you can follow this guide here:

    http://premium.wpmudev.org/manuals/wpmu-dev-dashboard-enabling-staff-login/

    kind regards,

    Kasia

  • MyshaSkyDiamond
    • Flash Drive

    Ok so I tried the first suggestion. This is what the htaccess file looked like then.

    # BEGIN WordPress

    <IfModule mod_rewrite.c>

    RewriteEngine On

    RewriteBase /

    RewriteRule ^index.php$ – [L]

    RewriteCond %{REQUEST_FILENAME} !-f

    RewriteCond %{REQUEST_FILENAME} !-d

    RewriteRule . /index.php [L]

    </IfModule>

    # END WordPress

    # Wordfence WAF

    <Files “.user.ini”>

    <IfModule mod_authz_core.c>

    Require all denied

    </IfModule>

    <IfModule !mod_authz_core.c>

    Order deny,allow

    Deny from all

    </Files>

    # END Wordfence WAF

    htacccess file as it was before wpmudev edit

    I cannot see a change in upfront builder after adding the lines of code yet. Now I will try the second suggestion.

  • MyshaSkyDiamond
    • Flash Drive

    # BEGIN WordPress

    <IfModule mod_rewrite.c>

    RewriteEngine On

    RewriteBase /

    RewriteRule ^index.php$ – [L]

    RewriteCond %{REQUEST_FILENAME} !-f

    RewriteCond %{REQUEST_FILENAME} !-d

    RewriteRule . /index.php [L]

    </IfModule>

    # END WordPress

    # Wordfence WAF

    <Files “.user.ini”>

    <IfModule mod_authz_core.c>

    Require all denied

    </IfModule>

    <IfModule !mod_authz_core.c>

    </IfModule>

    <IfModule mod_security.c>

    SecRuleEngine Off

    SecFilterInheritance Off

    SecFilterEngine Off

    SecFilterScanPOST Off

    SecRuleRemoveById 300015 3000016 3000017

    </IfModule>

    </Files>

    # END Wordfence WAF

    second edit snapshot

  • Kasia Swiderska
    • Support nomad

    Hello MyshaSkyDiamond,

    I checked your site and in browser console there is JS error that prevents editor from loading. I also noticed that there are two themes Luke and Sara on your site. Do you know why?

    That script that is showing that error it added on every site so first I would like to exclude that one of your plugins is doing that. Please run a quick plugin conflict test as illustrated in getting support manual (flowchart). Let me know how it goes.

    http://premium.wpmudev.org/manuals/using-wpmu-dev/getting-support/

    If there will be no positive results, could you check one more thing – switch to other, freshly installed Upfront theme (one you haven’t used) and enable editor. Let me know if Editor will work then.

    Please remember to create backup before doing any changes on your site.

    kind regards,

    Kasia

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.